## r-bioc-savr 1.12.0

=== DESCRIPTION ===
Package: savR
Type: Package
Title: Parse and analyze Illumina SAV files
Version: 1.12.0
Date: 2015-07-28
Author: R. Brent Calder
Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
Description: Parse Illumina Sequence Analysis Viewer (SAV) files,
    access data, and generate QC plots.
License: AGPL-3
URL: https://github.com/bcalder/savR
BugReports: https://github.com/bcalder/savR/issues
Depends: ggplot2
Imports: methods, reshape2, scales, gridExtra, XML
Suggests: Cairo, testthat
biocViews: Sequencing
NeedsCompilation: no
Packaged: 2016-10-17 23:22:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.12.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 10:04:55 +0200

r-bioc-savr (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 13:50:46 +0100

r-bioc-savr (1.10.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2016 13:00:57 +0200

r-bioc-savr (1.10.0-1) unstable; urgency=low

  * Initial release (closes: #834720)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Aug 2016 12:02:23 +0200

=== debian/control ===
Source: r-bioc-savr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-gridextra,
               r-cran-xml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-savr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-savr/trunk/
Homepage: https://bioconductor.org/packages/savR/

Package: r-bioc-savr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parse and analyze Illumina SAV files
 This BioConductor module enables to parse Illumina Sequence Analysis
 Viewer (SAV) files, access data, and generate QC plots.

## r-bioc-savr 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.12.0
+Version: 1.16.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,4 +15,4 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 NeedsCompilation: no
-Packaged: 2016-10-17 23:22:38 UTC; biocbuild
+Packaged: 2017-10-30 23:51:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:46:46 +0100

r-bioc-savr (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 10:30:53 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
@@ -11,9 +11,9 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-savr/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-savr/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-savr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/
 
 Package: r-bioc-savr

## r-bioc-savr 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.16.0
+Version: 1.18.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,4 +15,4 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 NeedsCompilation: no
-Packaged: 2017-10-30 23:51:25 UTC; biocbuild
+Packaged: 2018-04-30 23:55:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.18.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 11:22:13 +0200

r-bioc-savr (1.18.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:35:59 +0200

r-bioc-savr (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 13:35:50 +0200

=== debian/control ===
Source: r-bioc-savr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-gridextra,
               r-cran-xml
Standards-Version: 4.1.4
Homepage: https://bioconductor.org/packages/savR/
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git

Package: r-bioc-savr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parse and analyze Illumina SAV files
 This BioConductor module enables to parse Illumina Sequence Analysis
 Viewer (SAV) files, access data, and generate QC plots.

## r-bioc-savr 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.18.0
+Version: 1.20.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -14,5 +14,10 @@
 Imports: methods, reshape2, scales, gridExtra, XML
 Suggests: Cairo, testthat
 biocViews: Sequencing
+git_url: https://git.bioconductor.org/packages/savR
+git_branch: RELEASE_3_8
+git_last_commit: a209204
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 23:55:44 UTC; biocbuild
+Packaged: 2018-10-31 00:04:10 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add Testsuite: autopkgtest-pkg-r.
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 21:31:09 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -11,10 +12,10 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/savR/
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
+Homepage: https://bioconductor.org/packages/savR/
 
 Package: r-bioc-savr
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.bin" -exec chmod -x \{\} \;

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/savR.html .*/savR_([\d\.]+)\.tar\.gz

## r-bioc-savr 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.20.0
+Version: 1.22.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_8
-git_last_commit: a209204
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 4f99578
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-31 00:04:10 UTC; biocbuild
+Packaged: 2019-05-03 00:52:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:40:44 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
@@ -12,7 +12,7 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/

## r-bioc-savr 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.22.0
+Version: 1.24.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_9
-git_last_commit: 4f99578
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: e9fd16f
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:52:15 UTC; biocbuild
+Packaged: 2019-10-30 00:48:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:31:07 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
@@ -12,7 +12,7 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/

## r-bioc-savr 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.24.0
+Version: 1.26.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_10
-git_last_commit: e9fd16f
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 70d9d86
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:48:59 UTC; biocbuild
+Packaged: 2020-04-28 01:04:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.26.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:10:10 +0000

r-bioc-savr (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 08:52:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-savr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,10 +13,11 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/
+Rules-Requires-Root: no
 
 Package: r-bioc-savr
 Architecture: all

## r-bioc-savr 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.26.0
+Version: 1.28.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_11
-git_last_commit: 70d9d86
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: b051b0b
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 01:04:24 UTC; biocbuild
+Packaged: 2020-10-28 03:08:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:42:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-savr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,

## r-bioc-savr 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.28.0
+Version: 1.32.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_12
-git_last_commit: b051b0b
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 55b6249
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 03:08:14 UTC; biocbuild
+Packaged: 2021-10-26 22:39:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.32.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:31:41 +0100

r-bioc-savr (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 14:39:44 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/

## r-bioc-savr 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.32.0
+Version: 1.34.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_14
-git_last_commit: 55b6249
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 27b2a01
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:39:24 UTC; biocbuild
+Packaged: 2022-04-26 21:56:21 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 15:17:27 +0200

## r-bioc-savr 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.34.0
+Version: 1.36.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_15
-git_last_commit: 27b2a01
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: c156273
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:56:21 UTC; biocbuild
+Packaged: 2022-11-01 22:50:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.36.0-2) unstable; urgency=medium

  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 20:46:28 +0100

r-bioc-savr (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:18:09 +0100

=== debian/control ===
Source: r-bioc-savr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
Homepage: https://bioconductor.org/packages/savR/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-gridextra,
               r-cran-xml
Testsuite: autopkgtest-pkg-r

Package: r-bioc-savr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parse and analyze Illumina SAV files
 This BioConductor module enables to parse Illumina Sequence Analysis
 Viewer (SAV) files, access data, and generate QC plots.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/savR.html .*/savR_([\d\.]+)\.tar\.gz

## r-bioc-savr 1.37.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.36.0
+Version: 1.37.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_16
-git_last_commit: c156273
+git_branch: master
+git_last_commit: da8750e
 git_last_commit_date: 2022-11-01
 Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-11-01 22:50:27 UTC; biocbuild
+Packaged: 2022-11-01 23:11:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-savr (1.37.0-6) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:15:10 +0100

r-bioc-savr (1.37.0-5) experimental; urgency=medium

  * Team upload.
  * Update patch to build against BioC 3.20

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:55:03 +0100

r-bioc-savr (1.37.0-4) unstable; urgency=medium

  * Team upload.
  * Update patch to build against BioC 3.19

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 13:39:01 +0200

r-bioc-savr (1.37.0-3) unstable; urgency=medium

  * Team upload.
  * d/watch: stop checking for new releases
  * Otherwise, a no-change rebuild for bioc-3.19

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 15:38:51 +0200

r-bioc-savr (1.37.0-2) unstable; urgency=medium

  * savR is removed from Bioconductor but we try to keep it in Debian
    Closes: #1060929, #1061114

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 08:22:59 +0100

r-bioc-savr (1.37.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:56:06 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4

# Upstream has deprecated and removed savR

opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

# opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
#  https://www.bioconductor.org/packages/release/bioc/html/savR.html .*/savR_([\d\.]+)\.tar\.gz
